<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($dcs) > 0) {
?>
<div class="list_main">
	<div class="prod_type">
		<ul>
<?php
    foreach ($dcs as $dc) {
        $dc_html = '<li><a href="'.Html::uriquery('mod_download', 'fullist', array('cad_id' => $dc->id)).'"title="'.$dc->name.'">'.$dc->name.'</a>';
        $dc_html .= '</li>'."\n";
        echo $dc_html;
    }
?>
</ul>
	</div>
</div>
<div class="blankbar"></div>
<?php } ?>

